---
distribution: !!perl/hash:CPAN::Distribution
  CALLED_FOR: K/KI/KIMRYAN/File-BaseDir-0.07.tar.gz
  CHECKSUM_STATUS: OK
  ID: K/KI/KIMRYAN/File-BaseDir-0.07.tar.gz
  RO:
    CPAN_COMMENT: ~
    CPAN_USERID: KIMRYAN
  archived: tar
  build_dir: /home/w3sw/EdgeStore/local/src/perl/cpan/build/File-BaseDir-0.07-1cleBe
  install: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486569372
  localfile: /home/w3sw/EdgeStore/local/src/perl/cpan/sources/authors/id/K/KI/KIMRYAN/File-BaseDir-0.07.tar.gz
  make: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486569370
  make_test: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486569371
  mandatory: ''
  modulebuild: 1
  negative_prefs_cache: 3
  prefs:
    install: {}
  prereq_pm:
    build_requires:
      File::Temp: 0
      File::Which: 0
      Module::Build: 0.24
      Test::More: 0
    opt_build_requires: {}
    opt_requires: {}
    requires:
      Carp: 0
      Exporter: 0
      File::Spec: 0
      IPC::System::Simple: 0
  reqtype: b
  sponsored_mods:
    File::Which: 1
    IPC::System::Simple: 1
  unwrapped: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486569296
  writemakefile: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486569297
perl:
  $^X: /lustre2/home/w3sw/EdgeStore/local/bin/perl
  mtime_$^X: 1486354991
  mtime_dll: 0
  sitearchexp: /home/w3sw/EdgeStore/local/lib/perl5/site_perl/5.24.1/x86_64-linux-thread-multi
time: 1486569372
